robotpkg/path/py-hpp-rbprm-corba bulk build results

Log for py27-hpp-rbprm-corba-4.12.0r1~doc on Fedora-36-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-hpp-rbprm-corba-4.12.0r1~doc => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for py27-hpp-rbprm-corba-4.12.0r1~doc => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20151004~ssl found => Required system package gzip: gzip-1.11 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.12: pkg_install-20110805.12 found ===> Done bootstrap-depends for py27-hpp-rbprm-corba-4.12.0r1~doc ===> Installing full dependencies for py27-hpp-rbprm-corba-4.12.0r1~doc => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/example-robot-data-4.0.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/hpp-constraints-4.13.0~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/hpp-core-4.13.0~doc.tgz => Dependency hpp-environments-4.14.0~doc already installed => Dependency hpp-fcl-1.8.1~doc already installed => Dependency hpp-pinocchio-4.13.0~doc already installed => Dependency hpp-util-4.14.0~doc already installed => Dependency pinocchio-2.6.10 already installed => Required robotpkg package py27-example-robot-data>=3.6.0: N/A => Required robotpkg package py27-hpp-affordance-corba>=4.11.0: N/A => Required robotpkg package py27-hpp-corbaserver>=4.11.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/py27-hpp-environments-4.14.0~doc.tgz => Required robotpkg package py27-hpp-rbprm>=4.11.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/py27-hyq-rbprm-4.14.0~doc.tgz => Required system package py27-omniORBpy: MISSING => Required robotpkg package py27-{qt4,qt5}-hpp-gepetto-viewer>=4.11.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/py27-solo-rbprm-4.14.0~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-36-x86_64/All/py27-talos-rbprm-4.14.0~doc.tgz => Dependency tnftp-20151004~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for py27-hpp-rbprm-corba-4.12.0r1~doc: ERROR: ERROR: py27-omniORBpy (Fedora package py-omniorbpy-devel (python2.7)) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/py-hpp-rbprm-corba/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for py27-hpp-rbprm-corba Removed digest-20080510 Removing dependency py27-talos-rbprm-4.14.0~doc Removing dependency py27-solo-rbprm-4.14.0~doc Removing dependency py27-hyq-rbprm-4.14.0~doc Removing dependency hpp-environments-4.14.0~doc Removing dependency py27-hpp-environments-4.14.0~doc Removing dependency hpp-pinocchio-4.13.0~doc Removing dependency hpp-constraints-4.13.0~doc Removing dependency hpp-core-4.13.0~doc Removed example-robot-data-4.0.2 Removed tnftp-20151004~ssl